Image Image Image Image Image Image Image Image Image Image

Inicio » Archivos » Scene Xbox 360 » Tutorial: ¿Cómo saber la versión del Dashboard de mi Xbox 360?

Desplácese hasta la parte de arriba

Arriba

152Comentarios

Tutorial: ¿Cómo saber la versión del Dashboard de mi Xbox 360?

Tutorial: ¿Cómo saber la versión del Dashboard de mi Xbox 360?
¡Sigueme!

diegolu

Intento dirigir este lio at Frickbox
Frikimaniatico y retrogamer, flipo con scene y su cacharreo. Seguidor aférrimo de Mazinger Z desde que no tengo uso de razón xD.
Google
¡Sigueme!

Sois muchos los que cuestionáis dudas en los comentarios del Blog sobre actualizaciones de Microsoft, sin saber consultar la versión del Dashboard de la consola Xbox 360. En tal caso, algunas pistas que nos dáis es “haber actualizado recientemente” o “han actualizado dos veces este año” y con estos argumentos es muy complicado poder atender a la respuesta en busca de una solución para poder ayudar.

dashboarddiciembre.jpg

Es por esto que antes de hacer cualquier pregunta, y de cara a próximas actualizaciones de Microsoft saber qué dashboard tenéis. Es muy facil consultarlo, y de paso, con la información que vamos aportando de cada Dashboard que Microsoft lanza podreís saber las consecuencias de actualizar.

Cuando estéis en la interfaz de vuestra consola, acceder a:

Pestaña configuración – Sistema

Configuración de la consola

Información de sistema

Lo que va junto a D: es nuestro Dashboard

 

Por favor, tened esto en cuenta y aportar este dato antes de realizar cualquier consulta.

  • http://www.facebook.com/people/Edgar-Alexander/1310346959 Edgar Alexander

    Mi pana una pregunta: Tengo mi x360 abandonada y no estoy al día con las actualizaciones. La ultima que monte fue la de diciembre del año pasado que venia con Metro; Cuantas actualizaciones tengo por delante y a cual me recomiendas actualizar??? para flashear a LT3.0 y asi jugar por ejemplo ME3, ACRevelation, Skyrim entre otros.

  • Emnm1

    yo tengo la D:2.0.14719.0 si la actualiso no ay problema de que se borre el chip

    • http://frickbox.com/ diegolu

      No hay problema. Un saludo!

  • BARCA777

    Una pregunta fui a comprar un juego “sleepings dogs” y “darksiders2″ y me dijierón que era para 3.0 y yo tengo D: 2.0.14719.0 y yo nunca he actualizado mi chip como lo hagoo. Y al actualizar no me borra el CHIP. Gracias

    • http://frickbox.com/ diegolu

      Tendrás que flasear el lector a LT+3.0 y pasarle el ABGX 1.0.6 (aqui tenemos tutorial para ello) para que te funcione en LT+3.0. Si es disco no compatible es porque el backup no corresponde con el firm iXtreme que tienes en el lector. Un saludo!

  • gromenawer

    hola amigo.tengo  la xbox360 con lt 2.0 y d:2.0.13604.0.he quemado juegos xgd2 y xgd3 como skyrim,batma a.c.,assasins revelations,soul calibur v ect, y funcionan sin problema,pero he quemado juegos como max payne 3,mib,spec ops the line,the amazing spiderman,london 2012,ect que me piden actualizar.mi pregunta es si podria actualizar sin estropear el flasheo y,en caso de poder,si me seguirian funcionando los juegos ya quemados.Un saludo

    • http://frickbox.com/ diegolu

      Si, tendrás problemas, porque al actualizar te instalará el nuevo dashboard “Metro” que incluye los “silent updates” que si sabes de qué va el tema, sabrás que modifica la tabla de contenidos del dae.bin y dejan de funcionar los XGD3 y los famosos juegos con AP2.5. La solución flasear a LT+3.0 y no tendrás que temer por el momento ni de actualizaciones ni nada.

  • eljan

    y que sucede con lt 2.0.13599.0??

    • http://frickbox.com/ diegolu

      Si tienes ese dash, y juegas a algunos de los últimos títulos, te pedirá actualizar y si tienes LT+2.0 probablemente tengas problemas por los silent updates. Ya lo hemos dicho en varias ocasiones, es mejor flasear el lector a LT+3.0 para evitar problemas de las últimas actualizaciones.Ten muy claro que firmware tiene tu lector y a partir de ahí ver qué juego te pide actualizar. Si tienes un firmware inferior al LT+2.0 es un riesgo grave actualizar ya que te puede dar un error.
      Pásate por este post que comentamos cosas que te puede interesar: http://frickbox.com/2011/07/20/nueva-actualizacion-xbox-360-dashboard-2-0-13599-0/

  • RakelitaMlg

    Hola, mi dash es 2.0.16202.0, lo qe no se es cual LT tengo si el LT+2.0 o el LT+3.0..como lo podria averiguar? y otra cosa fui actualizando como me iba pidiendo la xbox para poder jugar.. pero ahora hay juegos q si van y otros qe no, a qe se debe eso? siempre antes d grabarlo le paso el abgx360 porqe me dijeron q asi tendrian q ir tdos.. gracias de antemano ^ ^

    • http://frickbox.com/ diegolu

      Hola RaquelitaMlg. Tienes que tener en cuenta varias cosas: Lo primero es probar a ver qué firmware tiene tu lector (LT+2.0 o 3.0). Yo de tí configuraría el ABGX para LT+3.0 y probaría. Si no funciona ya tienes claro que no es LT+3.0 y por tanto, nuestra recomendación es pasar a LT+3.0 y no usar soluciones intermedias.
      Quizás los backups que has probado sean grabados para LT+2.0, y por ello no te funcionen (si es que tienes el LT+3.0). En este caso, tendrías que hacerles una imagen, pasarle el ABGX configurado para LT+3.0 y volverlo a grabar.
      Si nada de esto te funciona, confirmado que tienes LT+2.0, asi que tocaria flasearlo a LT+3.0.

      • RakelitaMlg

        pues muxas gracias por la cntestacion ^ ^ he grabado varios juegos con la configuracion del ABGX para el LT+3.0 y si qe me funcionan..lo qe no entiendo entonces es porqe juegos a los qe antes si he podido jugar ahora no me los lee.. porqe lo unico q he exo es actualizar la xbox cuando lo ha pedido, lo siento si soy torpe esqe de esto no entiendo mucho xD

        • http://frickbox.com/ diegolu

          Una preguntilla, ¿son XGD3 y lo estás grabando en truncate? ¿ o con grabadoras LiteOn flaseadas para grabar la imagen 100%?

  • ferchoxddd232

    hola , mi dash es 2.0.13599.0 , lo que pasa es que los juegos que tengo , gears 3 , gta san andreas episodes from libert city , Mortal kombat si agarran , el unico que no me agarro es el The king Of Fighters XIII ,nesesita actualicacion , lo que tengo en duda es , ¿que LT es? 2.0 o 3.0? porfavor

    • http://frickbox.com/ diegolu

      Eso tienes que preguntarlo a quien te ha flaseado el lector. Si no puedes saberlo no te va a quedar otra que probarlo con un backups grabado con LT+3.0 y ver si funciona.
      Imagino que tienes LT+2.0 por el dashboard que comentas, y si actualizas tendrás que actualizar a LT+3.0 el lector y preparar tus nuevos backups a este firmware, sino no te funcionará los nuevos XGD3 ni los famosos AP2.5.

      • ferchoxddd232

        gracias por contestar , me sirvio tu consejo , muy buen vlog , saludos :)

  • ferchoxddd232

    hola , ya habia mencionado mi dashboard , lo que pasa es que mande a actualizar mi xbox , me lo entregan mañana, es que tengo el resident evil 5 original verscion gold y bueno , ya lo habia jugado en 2.0 , mi pregunta es , tendre que parchear mi juego para que lo agarre en 3.0?

    • http://frickbox.com/ diegolu

      Tenemos un tutorial por aqui que responde a tu pregunta:
      http://frickbox.com/2011/12/30/tutorial-parchear-juegos-xbox-360-xgd2-y-xgd3-para-ixtreme-lt-3-0/
      Como puedes leer en el primer párrafo, los juegos XGD3 o los AP2.5 requieren parchearlos a LT+3.0 y volverlos a tostar. Pero además, si tus backups estaban parcheados para LT+2.0 no te funcionarán en LT+3.0 y viceversa, como puedes leer al final del tuto. Tendrás que crear nuevamente la ISO y parchearlas a 3.0.

  • laura

    2.014719.0 que actualizacion es?

  • laura

    20.14719.0 que actualizacion es lt 2.0 o 3.0 o 5.0?? ayudaa

    • http://frickbox.com/ diegolu

      Laura, no tiene nada que ver una cosa con otra. El dashboard corresponde al firm de la consola y LT+ es el firm con el que se ha flaseado el lector de Xbox. No entiendo tu pregunta. Un saludo.

  • andrew

    y si mi dashboard es 2.0.15574.0 es lt 2.0 o lt 3.0

  • big will

    buenas señores tengo una pregunta tengo una XBOX SLIM 4 GB año 2011 -14-04 i el dashboard es (2.0.14719.0 )quisiera saver si se puede flashear de ante mano gracias por la respuesta

    • andres

      si se puede puedes ponerle lt3 o tambien rgh.

  • fxandres

    amigo lo que me pasa es que compre el juego (batman arkham city harley quinn revenge)
    y mi consola no lo lee me sale un error con un codigo de estado 03-83-00 y mi dashboar o interfaz es 2.0.16203.0 ademas los juegos como darksider2 y pes 2013 si me los reproduce normalmente

  • william jose

    Amigo como esta hace poco compre una xBox slim y ella sólo lee juegos 5.0 ella tiene instalado el RGH y funciona con Freestyle3 será que le falta alguna configuracion para que lea todos los juegos en anteriores versiónes

  • nicolas rodriguez

    mira tengo un dash 2.0.16203.0 se puede? graciass

    • http://frickbox.com/ diegolu

      Si te refieres a actualizar teniendo LT+3.0, no tendrás problemas.

  • Reke

    disculpa, yo tengo la D:2.0.15574.0 y quiero actualizar el juego de Black Ops 2 para que me aparezcan otros escenarios y adquirir nuevas formas de juego como los perros infernales, no estoy seguro, pero creo que tengo el LT+3.0 ya que cuando compro los juegos los tienen marcados con los números y cuando pregunté me dijeron que debía usar los “3.0” solo eso me dijo, pero no sé si a eso se deba, habría algún problema si me conecto y actualizo? gracias.

    • http://frickbox.com/ diegolu

      Si tienes LT+3.0 adelante!

  • Leotick

    hola amigo yo tengo D:2.0.16202.0 y tengo el lt 3.0 me quiero conectar a xbox live para descargar unos dlc pero me pide una actualizacion ¿no me volara mi chip si lo actualizo?? y ¿podre jugar en linea con juegos originales sin que me baneen?
    Nota: yo nunca me e conectado a xbox live y soy nuevo en el tema de xbox

    • http://frickbox.com/ diegolu

      Hola Leotick. El hecho de jugar con originales no te libra que puedan banearte. Los chequeos se hace por la lectura del lector, no por los discos que emplees, por lo que si xbox live detecta que tu lector ha sido modificado te podrá banear. Es cierto que también es importante tener tus copias bien parcheadas, pero ya te digo que Microsoft emplea técnicas que nadie sabe.
      El LT+3.0 seguirá funcionando, el único riesgo que tomarás es que te puedan banear del servicio xbox live. Un saludo!

  • adriangm91

    si me pueden ayudar a saber que vercion tengo para poder piratearla

    • http://frickbox.com/ diegolu

      Dependerá del lector, pero casi todos son modificables a fecha actual. Tendrías que ver que lector tienes, pero ya te digo que casi seguro que puedas. Por el dashboard no lo sabrás. Un saludo!

      • adriangm91

        El lector es lions

  • adriangm91

    Hola yo tengo la D:2.0.16203.0

  • Fernando Lucas

    disculpa tengo una slim fecha de fabricacion 2011-03-07 con un lector liteon(por la forma) esta con el dashboard D:2.0.16203.0 se puede flashear solo el lente? o tiene que ser rgh?

  • Andres

    Buenas soy algo novato por aca en este foro y en algunos asuntos del 360 soy todo un neofito,pana una pregunta la version de mi dashboard es D- 2.015574.0, y segun me dijeron desde que lo compre tiene el it 3.0 que es segun la actualizacion mas nueva,todos los juegos que compre desde entonces han sido 3.0 y no he podido utilizar los de 2.0. No he tenido problemas con juegos modernos y no me he conectado a xbox live,y para ser honesto en el futuro cercano no creo poder hacerlo. Aun asi algunos juegos recientes me han solicitado una actualizacion desde el cd,han sido creo los de 2013,pero lo extraño es que son solo algunos por ej Bioshock infinite me ha corrido perfectamente bien y no pidio tal actualizacion,pero por otra parte deadpool que apenas salio el 25 de este mes si me la pidio,asi como tambien remember me e injustice gods among us..es solo por mencionarles algunos ejemplos pero mi pregunta esta,es seguro aceptar alguna de estas actualizaciones? si las acepto se borrara el lector o como dicen se cerrara la consola?. Porfavor ayudenme estoy confundido y no quisiera disfrutar de esos titulos o de otros venideros mas importantes como metal gear 5 y castlevania lords of shadow 2.

    • http://frickbox.com/ diegolu

      Si tienes LT+3.0 es seguro actualizar, ya lo hemos comentado muchas veces.
      También te recomendaría que actualizaras desde USB bajando la actualización a un pendrive, siempre es más seguro que desde disco.

  • Leandro Forigua

    Hola, Quisiera saber que pasos sigo para que mi consola quede con la LT 3.0 – Xbox 360 Slim ,Mi Dashboard es 2.0.16203.0, El Lector Es Un Liteon DG-16D4S NO:16B Rev:0401, Ya segui un tutorial y la tengo en Stock, Quisiera saber si tengo que hacer algo mas antes de instalarle el firmware para subirla a LT 3.0. y saber si solo leera juegos parchados para la LT3.0 o tambien 2.0, y si estan en xgd2 y 3, ¿cual de estos leera? Gracias Por Cualquier Aporte.

  • andres rojas

    hola una pregunta :hace tiempo flashe mi xbox y me dijeron que tenia que comprar juegos 3.0 y los que tenian que eran 2.0 no me servirian pero ambos me sirven y entonces no se que lt tengo si el 2.0 o el 3.0

    • http://frickbox.com/ diegolu

      Eso no es posible. Si tienes LT+ 2.0 no te cargan los 3.0 y viceversa. Los juegos que tienes será o 2.0 ó 3.0.

      • andres rojas

        no por ejemplo los fifa desde 2012 hacia atras son 2.0 y los lee perfectamente y el assassins creed 3 lo tengo en 3.0 y tambien lo lee, todos los juegos que tengo los lee sin excepcion alguna y flashee mi xbox a 3.0 hace casi un año pero todos los juegos de 2.0 que tenia antes los lee y tengo esa duda aunque puedo estar en live sin problemas y actualizo a consola por live y no me banean y lo q se es q solo se puede con 3.0 y tambien e oido q muchos juegos de 2.0 son compatibles con el 3.0

        • http://frickbox.com/ diegolu

          ¿Cual es la versión de tu dashboard?

          • andres rojas

            2.0.16203.0 pero eso no a importado cada vez q la actualizo mi xbox desde el año pasado me lee los tipos (lt2.0 y lt 3.0)
            nunca e tenido problemas para q mi consola lea los dos tipos
            ademas siempre descargo la actualizacion de microsoft desde el sitio xbox y la instalo al xbox pro usb oero nunca he tenido problemas en los juegos ni q me boree el flasheo

  • David Hernando Romero Cortes

    una pregunta usted sabe como se puede des actualizar una consola xbox 360 5.0 a una 3.0

  • snider145

    olle amigo una pregunta es que quiero saber que it tengo para saber cuales juegos comprar es que hay unos que compro pero no me funcionan
    yo tengo la D: 2.0.16203.0

    • http://frickbox.com/ diegolu

      Debes tener LT+2.0 o LT+3.0 y cómo están grabadas los backups. Si tú no lo has hecho, pregunta a quien te lo hizo. Un saludo!

  • Dioni

    Hola, llevo sin actualizar la xbox hace aproximadamente 4 años. Un amigo le metió algo para poder jugar a copias pero ahora mismo estoy super perdido. No controlo mucho del tema y me gustaría poder hacer lo necesario con la consola para poder grabar el PES 2014. Les agradecería que me informasen un poco que debo hacer. (Aviso que soy torpe para dar y regalar)

    • http://frickbox.com/ diegolu

      Hola Dioni. Primero deberias saber qué tienes instalado o montado. De entrada, tu dashboard es de hace 3 años y casi seguro que no puedas jugar a los juegos actuales, además, te instalaria un dash que de desflasearia el lector y te lo dejaria original, por la introduccion del formato XGD3 de discos.
      No actualices a no ser que sepas lo que haces.

      • jhon alex

        hola pana mi xbox es D:2.0.16547.0 y ps antes agarraba cualkier juego 3.0 y un dia lo actualice por wifi y ya no me agarran los juegos obviamente poseo de el chip para agarrar backups por favor ayudame..gracias

        • http://frickbox.com/ diegolu

          Siendo así, solo puede ser que tenias LT+2.0 y te ha cogido la actualizacion silenciosa, por lo que no te queda otra que usar soluciones intermedias o volver a flasear tu lector a LT+3.0.

          Echa un vistazo a nuestros tutoriales que se explican estas cosas:
          http://frickbox.com/category/tutoriales-xbox-360/

  • alejandro

    como pasara de 2.0.16 al la actualizacion 3.0 no se me borrara el chip

    • http://frickbox.com/ diegolu

      2.016 parece mas bien tu dashboard de Xbox y 3.0 creo que quieres decir LT+3.0. Al tratarse de dos cosas diferentes no entiendo bien la pregunta.

  • Baruqueros

    Hola amigo diegolu mi dashboard es 2.0.16202.0 y es la primera vez que me meto a live y pide actualizar quisiera saber si me quita el flasheo

    • http://frickbox.com/ diegolu

      Lo primero ojito con conectarse online con una consola flaseada. Mas tarde o más temprano acabarás baneado de Xbox Live. A partir de ese dashboard no afecta al flaseo, así que actualiza, pero hazme caso y descarga la actualización a un pendrive y lo instalas desde ahí..

  • MarioJV

    Que tal diegolu buen dia una pregunta ,compre un xbox 360 usado pero no se que dashboard tiene ni que version de LT trae, he comprado algunas copias que me han funcionado bien los que me han fallado son nhl 2012 y resident evil revelaciones los cuales despues de un rato de estar jugando de repente sale un mensaje de error “disco sucio limpielo con un paño “o algo asi y se reinicia el juego. Sera por la version del LT o por el dashboard ? compre el injustice y en la portada dice LT 3.0 y es de los mas recientes.

    • http://frickbox.com diegolu

      Hola MarioJV
      La versión de dashboard lo tienes facil, tenemos un tutorial aquí mismo que puedes seguir: http://frickbox.com/tutorial-como-saber-la-version-del-dashboard-de-mi-xbox-360/
      La mayoria de veces que te indica “disco sucio” suele ser por una mala grabación en el 99% de los casos, o que el disco no es de buena calidad e incluso que ha grabado en modo truncate (al 97%), por tanto este seria el tema.

  • hot-iron

    Buenas, me acaba de dar un familiar una Xbox 360 de hace ya unos años que no usaba y estoy algo perdido y tengo varias preguntas:

    1. Según el familiar que me la ha dado está “pirateada” y no sabe nada más pues no lo hizo él y entiende poco del tema. ¿Como podría saber si lo está o no lo está? Y en el caso de que lo esté saber que le hicieron en su día o que método siguieron.

    2. He estado leyendo y para saber que versión de lt tengo tendría que probar con juegos. Dispongo de algunos juegos, el más reciente el PES 2010, el único no original que tengo, y va correctamente. ¿Con que lt funciona ese juego?. Mi dashboard es 2.0.8955.0 por si sirve.

    3. Me gustaría jugar a juegos metiendo copias en el disco duro, ¿hay que hacer algo especial para ello? ¿podría jugar a un juego desde aquí para ver que versión de lt tengo refiriendome a la anterior pregunta?

    Saludos y gracias de antemano, puedes ser mi salvación

    • http://frickbox.com/ diegolu

      Te voy respondiendo.

      Con la segunda pregunta ya te has respondido con la primera. Es decir, si tienes un backup dePES 2010 y te funciona, ya sabes que la tienes modificada.

      Dudo que con un dashboard tan antiguo tengas un LT. Lo más probable es que tengas el iXtreme 1.61 y no soporte los nuevos juegos con formato XGD3. Si actualizas el dashboard puedes tener problemas. Tendrías que actualizar el ixtreme a LT+3.0.

      Para jugar a copias desde el disco duro, pásate por nuestros consejos para jugar a backups con dispositivos ODDE, como son Boxzii o xKey. Verás que lujazo!. COn estos dispositvos te olvidas de actualizar la consola. Todo se hace desde el accesorio ODDE. De hecho puedes jugar con la consola sin modificar (original).

      • hot-iron

        Muchas gracias por la información diegolou! Ahora tengo la duda de como actualizar a LT +3.0. He mirado los tutoriales de la página pero no hay ninguno para actualizar o es tan fácil que no hace falta, ¿me podrías recomendar algo?, perdona mi desconocimiento.

        • http://frickbox.com/ diegolu

          Si nunca has flaseado, te recomiendo que recurras a alguien que sepa hacerlo bien. Es complicado, requiere herramientas y has de estar muy puesto en esto. Tienes una actualización por medio del dashboard de Microsoft que es la que permite usar los XGD3. Si actualizas el dashboard con tu iXtreme tendrás un error y no podrás usar la consola. Para ello, hay que dejar tu lector original, actualizar el dashboard, y volver a flasear.

          Total, recurre a alguien competente y que sepa de esto. Te lo dice alguien que sabe bien lo que dice…

          Un saludo!

  • Alejandro Rodriguez

    amigo me imagino que te habrán preguntado mucho, pero quisiera saber si a la fecha de hoy hay una actualización que me pueda tumbar el lt 3.0. solo quisiera actualizar halo 2 para poder jugarlo. Podría hacerlo sin miedo alguno??

    • http://frickbox.com/ diegolu

      Ninguna, puedes actualizar sin miedo. El consejo el de siempre, no conectes a Xbox Live y hazlo mediante usb descargando la actualización desde Microsoft. Puedes actualizar sin miedo, eso si, hasta la fecha actual.

      • alejandro rodriguez

        muchas gracias por la ayuda

  • jesusjimenez666

    Hola buenas noches tengo una duda tengo el chip lt 3.0+ puedo actualizar mi xbox con internet? Y otra duda que pasa si con el chip juego con un juego original en xbox live no pasaria nada? Y exactamente como se que chip tengo ya he usado juegos piraras con 3.0

    • http://frickbox.com/ diegolu

      Jesus, justo en el post de abajo se responde que no es recomendable actualizar si tienes la consola modificada desde Xbox Live por riesgo a bnaeos. Hazlo desde un pendrive descargando la actualizacion desde Microsoft.

      Aunque juegues con originales, teniendola modificada te banearán. Te lo decimos por experiencia.

      SI juegas con juegos LT+3.0 ya sabes que iXtreme está flaseado el lector.

  • jesusjimenez666

    Y todo viene ya que quiero comprar gra v y quisiera comprarlo original para jugar online

    • http://frickbox.com/ diegolu

      Ya te digo, con consolas modificada siempre hay riego de baneos, sea original el juego o un backup.

  • victor

    oye amigo, a mi consola le cogen los juegos piratas, por eso al querer hacer una actualización me aparece un error, y me dicen que toca cambiar el lente para que me cojan juegos de 5.0 y 3.0. ¿Que hago?

    • http://frickbox.com/ diegolu

      Dime qué error te lanza, quizás sea simplemente una mala grabación o discos de poca calidad.

  • Manuel Suaste

    Amigo ojala me puedas ayudar.. mi xbox me marca que esta actualizado, pero no me aparece el dashboard de xbox one o el nuevo.! Intente hacer lo que dice en la pagina y queme un disco con la actualización, me marca que la consola esta actualizada. no tiene chip cuando recien lo compre se estaba actualizando pero se me fue el internet.! se quedo a la mitad… igual jala al 100 pero quiero el nuevo dashboard.! Que puedo hacer.!!??
    Agradecería mucho tu ayuda.Saludos.!

  • Brahiam Camilo Londoño

    oye mi dashboard es D.2.15574.0 como se si es lt 3.0 o 2.0

    • http://frickbox.com/ diegolu

      Una cosa no tiene nada que ver con la otra en principio, pero apuesto por TL+3.0

  • pablo

    tengo un halo 4 q hace unos meses q no lo usaba pero esta impecable, hace una semana se actualizo la consola y apenas ayer lo puse y no lo lee, suena como si lo leiera y m dice desconectado d xbox live y se regresa al interfas pero solo con ese juego lo hace que podra ser?!!!!! tengo gold

    • pablo

      mi versión de mi dashboard es D:2.0.16547.0

      • http://frickbox.com/ diegolu

        En principio no debería haber problema. Si no lo tienes instalado probaría a hacerlo y si lo tienes instalado lo borraría, limpiaría cache del disco duro y volvería a probar. Ya nos cuentas.

  • raulherrera?

    una pregunta que lt + probablemente tenga? el ultimo juego que pude reproducir fue el de resident evil operation racoon city, ahora después de un año casi, compre el de halo 4 , asassins creed 3, resident evil 6, batman arkam city y naruto ninja storm generations y no los reproduce. mi dashboard es D:2.0.15574.0. será que también sea el dashboard que no me permite jugarlos o solo será el LT que tengo

    • http://frickbox.com/ diegolu

      Probablemente tengas LT+2.0 o LT+3.0. Tienes que darme más detalles para confirmarte si el problema es por los Silent Updates o te indica Disco Sucio a reproducirlo. Dependiendo del caso, podemos hacer estimaciones mas acertadas.

  • Andrés González

    Hola buena noche, tengo una duda sobre el tema, la Dashboard de mi Xbox es 2.016202.0 eso significa que le sirven juegos 3.0 ? Es que últimamente ya no le sirven juegos que hace un tiempo si funcionaban normalmente. Agradecería la información para conocer mejor mi consola. gracias

    • http://frickbox.com/ diegolu

      Es algo dificil saber si es LT+2.0 o LT+3.0 si no se dan mas detalles. Además, el dashboard en principio no es consecuencia del firm LT. ¿Disco sucio o la pantalla se queda en negro? Si flaseaste antes del 2012, seguramente tengas LT+2.0 y los nuevos juegos no tiran a no ser que los “desflasees” Por aqui tenemos algún tutorial. En el caso contrario, si tienes LT+3.0 y pones un juego grabado para LT+2.0 no tira, tendrías que parchear el backup para LT+3.0.
      Danos mas detalles de que te aparece al intentar cargar el juego para hacer conclusiones de qué puede ser.

  • jose

    tengo una xbox 360 desbloqueada.. cuando quiero jugar el batman arkham city me sale disco que no se lee. es el segundo disco que me pasa lo mismo y por lo que me dicen es debido a la actualizacion. es importante mencionar que no me deba conectar a internet por el peligro de que me bloqueen la consola.. que puedo hacer ante eso????

    • http://frickbox.com/ diegolu

      Puede ser dos motivos: El backup se ha grabado mal o con disco de poca calidad (recomendamos Verbatim MKM-003) o tienes LT+2.0 y estas usando backups parcheados para LT+3.0. En este ultimo caso, desparchea la ISO o flasea tu lector a LT+3.0, que sería lo mejor.

  • ROSKAGE

    Hola amigo tengo mi consola de xbox 360 con chip y no se que chip tiene si el 2 o 3 ya realize los pasos para revisar que chip tengo D: 2.0.15574.0 y he comprado juegos que piden el LT 3.0 y me sale disco no compatible dime que tengo que hacer para que me los pueda leer y juagarlos

    • http://frickbox.com/ diegolu

      Si has puesto un juego parcheado “correctamente” a LT+3.0 y te lanza ese error, el motivo es claro: Tienes LT+2.0. Ahora tienes dos opciones: Actualizar tu lector a LT+3.0 (lo mas recomendable) o “desparchear” ese juego a LT+2.0 y a ver si funciona, y sino, a tirar de recursos (trucos).

  • Alejandro

    mi pregunta es sobre la actualización que tiene mi xbox 360si ¿es LT 2.0 o 3.0?, la actualización del lector la realice en noviembre del 2012, la interfaz es 2.0.16202.0, en 2013 me compre el fifa 14(ahí me pidió actualizar y lo hizo correctamente) , el pes 2014 , halo 4, GTA V, y todos me funcionan, pero me compre el batman arkham origins , y no me corre, me dice q limpie el disco, de antemano gracias por la ayuda.

    • http://frickbox.com/ diegolu

      Probablemente tengas LT+2.0 por los detalles que indicas. La mejor forma de salir de dudas es probando un LT+3.0 y probar.

  • Sugunemamarua

    Hola a ver yo tengo otra pregunta..yo tengo el d:2.0.13599.0 y por el ejemplo con el moto gp 13 no me deja jugar pone que necesito actualizar la videoconsola pero a otros más antiguos si me dejan jugar..como lo puedo hacer debo actualizar? La Xbox 360 la lleve a piratear en diciembre del 2013 pero no me deja jugar a ese juego ni al de tomb raider nuevo..que debo hacer ayúdame por favor y le saque el archivo DVD y lo grabe con burns como lo debo hacer para los nuevos tengo que piratear otra vez la Xbox? por si me podéis ayudar gracias!! Es k soy nuevo en esto y nadie me echa una mano..660613763

    • Juan122

      Amigo la version de mi dashboard es de 2.0.16537.0 Las preguntas son ¿Que version de LT tengo? — Si los juegos GOW 3 – GOW JUDGMENT – GTA V tienen la misma version de LT ¿Por que solo me sirve el Gow 3 y El GOW JUDGEMNT ¿EL GTA V salen dico no reconocido y que lo limpie? Me compre los juegos GOW JUDGEMNT GTA V varis vces en diferentes partes

      • http://frickbox.com/ diegolu

        Porque no coincide tu iXtreme LT+ con el backup o porque tu disco no es de calidad. Ya lo hemos dicho varias veces. Si quieres salir de dudas, usa nuestro tutorial (http://frickbox.com/tutorial-abgx360-1-0-6-parchear-juegos-xbox-360-con-formato-xgd3-para-lt3-0/) para pasar tu backup a LT+3.0. Si carga bien, tienes LT+3.0. Si no carga, es que tienes LT+2.0 en tu lector, que es lo más probable por lo que comentas. En este caso, o acualizas tu lector a LT3.0 que seria lo mejor o pruebas este tuto para pasar tu backup a LT+2.0, que no te aseguramos que funcionen (con unos juegos van, con otros no). http://frickbox.com/tutorial-como-pasar-backups-xbox-360-de-lt3-0-a-lt2-0/

        • david

          amigo mi dashboard es 2.0.16547.0 me compre 2 juegos hace poco el gow 3 y el gow judgment.. me lee perfectamente el gow 3 pero cuando pongo el gow judgment me sale error.. que lo limpie o que reinicie.. ya lo intente y tambien borre mi cache pero no funciona que puedo hacer?

          • http://frickbox.com/ diegolu

            Normalmente ese error es de mala grabación o por la marca de disco utilizada. Ambos son XGD3, por lo que no parece sea problema de firmware del lector.
            Otra opcion es que se haya grabado en truncate (al 97%) y no al 100%.
            Espero te sirva de ayuda.

  • matías

    Hola buenas noches, tengo una duda.
    Me compre la xbox hace menos de un mes, el que me la vendió me dijo que tenia LT 3.0. Tengo el FIFA14 y me lo corre perfectamente, pero el FARCRY3 por darte un ejemplo me lo corre un rato y después me aparece ¨error de disco, limpiar disco o reiniciar la consola¨ y los dos son LT 3.0. El dashboard que tengo es 2.0.1888.0.
    Cual puede ser el problema?

    • http://frickbox.com/ diegolu

      El dashboard mas reciente es 2.0.16747.0, no entiendo que lleves el que comentas. En cualquier caso, disco sucio o error en disco es por mala grabación, ya sea porque se ha grabado en modo truncate (al 97%) o con discos de mala calidad (recomendamos verbatim).

  • gus

    hola tengo una pregunta tengo el dashboard 2.0.16537.0 lt 3.0 quisiera saber si hay que actualizar el deshboard por usb que pasaría si lo hago depues de eso
    puedo conectarla a Internet sin riesgo ya que hace mucho no la conecto a internet
    otra pregunta grabe juegos xgd2 sin ningun problema seguí todos los tutoriales pero no puedo grabar los xgd3 me sale disco no reconocido limpielo etc tengo una grabadora asus external slim dvd-rw sdrw-08d2s-u y el burnex max me la reconoce pero igual sigo teniendo el mismo problema con los xgd3 eh provado con truncate y lo mismo no se si es la configuración de los programas esta bien pero hice todo lo que dice el tutorial ´para grabar juegod xgd3 para lt 3.0 con verbatin y nada pero sigo si entender porque compre el army of two the devils cartel y es xgd3 y funciona decime cual puede ser el problema

    • http://frickbox.com/ diegolu

      Si te la reconoce el burner max no necesitas usar el modo truncate, ya que te grabaría el backup al 100%. ¿Seguro que tu imagen es para LT+3.0 y la tienes bien parcheada con ABGX?

      • gus

        me podrias esplicar bien como hago para saber si mi lt es 3.0 mi dashboard 2.0.16537.0 la tengo que actualizar para los juegos nuevos

        • http://frickbox.com/ diegolu

          Tendrías que probar con un backup 3.0 si no sabes con seguridad que firmware tienes. Es difícil quizás poder comprobarlo de otra forma.

  • PEdro

    la mia sale: 2.0.16747.0 que quiere decir eso? :S

    • http://frickbox.com/ diegolu

      No entiendo la pregunta, Pedro.

  • juan

    Que me dices del 2.013146.0 jugue al gears of war 1 y 3 y cuando quiese jugar al fifa 12 no me iba me pedia actualizacion le daba a si y directamente me ponia error yo desde que la tengo no me e conectado al live

    • http://frickbox.com/ diegolu

      El error podria ser poque te falle actualizando desde disco. Yo lo haria descargando la actualizacion desde Microsoft a un pendrive y actualizaba.

      Ten una cosa en cuenta, tu dashboard es muy antiguo, es posible que al actualizar no te funcionen los backups que tengas.

      Deberias comprobar qué flaseo tienes en el lector antes, porque los nuevo dashboard te instalan los silent updates y cambia la tabla dae.bin

      Un saludo,

  • xavi

    Diegolu a ver si me puedes ayudar que veo que tienes mucho dominio sobre el tema hasta ahora parcheaba todas las . Iso con el parche topology y todos los juegos me ivan perfectamente hasta que he querido actualizar el live y ahora con el último dashboard no me lee casi ninguno me sale disco no compatible…

    • http://frickbox.com/ diegolu

      Hola xavi. Imagino que sigues con LT+2.0 y usas este tutorial: http://frickbox.com/tutorial-como-pasar-backups-xbox-360-de-lt3-0-a-lt2-0/
      Mi consejo, pásate a LT+3.0 y quítate de problemas. Es posible que alguna de la actualización te haya incluido la actualización silenciosa, modificando la tabla dae.bin y creandote problema con los LT+2.0.
      Pasate como sigo al LT+3.0 y eso si, tendrás que volver a parchear tus isos a LT+3.0 para que funcionen. ¡Espero haberte ayudado!,

      • xavi

        Ok no me keda otra que pasarme a lt+ 3.0 me podrías pasar algun enlace de un tuto para hacerlo yo mismo a ver si lo consigo… no lo he hecho nunca pero con tiempo paciencia y un buen tuto puese que lo consiga. Gracias eres un fenómeno. Por navidad a ver si me paso a xbox one…

  • gustavo

    hola si yo tengo la maquina con el rgh es necesario la actualización o no

  • Matias Correa

    Hola una consulta. Tengo una xbox 360 slim con dash: 2.0.16747.0. La puedo flashear? Lo quiero hacer yo mismo, tienen algun tutorial de como hacerlo? Gracias

    • http://frickbox.com/ diegolu

      Las Slim son bastante complicadas de flasear y de abrir. Si no tienes experiencia en soldar, no te recomendaría intentarlo.

  • che

    yo tengo la version D:2.0.16547.0, hay riesgo si la actualizo?

  • Johann Galeano

    Una pregunta. Si mi consola dice D:2.0.16537.0 eso significa que es 2.0 o que?

    • http://frickbox.com/ diegolu

      Nada que ver el dashboard con la versión del firmware con el que se ha flaseado el lector. Antes esto preocupaba mucho porque si tenias por ejempli LT+`2.0, habia dashboard que podian comprometerte, pero desde hace tiempo si tienes LT+3.0 no debes preocuparte del dasboard con el que actualices la consola.

  • Felipe

    hola buenas noches, mira tengo una duda , mi xbox 360 slim tiene rgh y su versión de dashboard es 16537 y la ultima que salio es la 16756, hay forma de actualizarla sin que se pierda la flasheada de la consola

  • Daniel

    Oye tengo la D:2.0.16537.0. , me la regalaron y me lo dieron con unos juegos 3.0 y compre el gta 5 y otros juegos 3.0 y no me sirve ninguno que tengo que hacer ??? Ayuda pliss

    • http://frickbox.com/ diegolu

      He editado tu comentario porque aquí no damos soporte al software con propiedad intelectual. Solo decirte que tendrás que asegurarte que ciertamente los juegos son 3.0 y que tienes el lector flaseado con LT+3.0. Si no calza una cosa con la otra, no va.

  • XarlyX

    Una pregunta quiero probar el exploit audio, a mi me aparece todo esto: D:2.0.16756.0 K:2.0.16756.0, Me piden que tenga de Dashboard el 4920 y MENOS del kernel 5713 ¿Me libro o toca downgrade? Gracias

  • Carlos Vila

    una consulta bro , mira mi xbox tiene el dashboard 2.0.16756.0 y mg saber que lt es ?, por que ademas soy nuevo , muy nuevo en el mundo de la xbox 360

  • Jesus Rangel

    yo tengo un xbox Lt 5.0 y el dashboard es D 2.0.16202.0. la puedo actualizar??

    • http://frickbox.com/ diegolu

      No estoy seguro del LT 5.0, aqui conocemos el LT 2.0 y 3.0.

      Echa un vistazo a nuextro post: http://frickbox.com/nueva-actualizacion-xbox-live-dashboard-2-0-16202-0-27112012/

      Si tienes LT+3.0 no tendrás problema, y si no lo tienes tendrás que actualizar el firm iXtreme a 3.0 para qur no tengas problemas. Insistimos, no actualicéis con la consola conectada, hacedlo siempre desde pendrive descargando la actualizacion desde Microsoft. Si leéis por el blog vereis que insistimos mucho sobre este tema.

  • Alex Prieto

    hola hace poco tengo mi x box con destraba Lt 3.0 y D:2.0.16202.0 y la fui a conectar al wifi y me dice que debo actualizar antes de conectar con x box live quien me a vendió me dijo que no era bueno actualizar ya que perderia la destraba es esto posible??? o puedo actualizar sin problemas??

    • http://frickbox.com/ diegolu

      Si, con LT+3.0 ningún problema para actualizar. No la conectes online para actualizar, mejor desde pendrive.

  • Fifes

    quisiera saber si me puedes ayudar amigo. Tengo mi xbox chipeada con el chip lt 3.0 desde el diciembre pasado, he jugado sin problemas en linea, lee sin problemas los juegos como gta5, cod ghost, battlefield 4, entre otros. El caso es que hace poco compre el disco de fifa 15 y éste me salio un error al iniciarlo, diciendo que limpie el disco. Contacté al que me lo vendió y me dijo que puede ser que no esté actualizada mi consola. La pregunta sería, ¿Hay que actualizar el lt 3.0 para que vaya agarrando discos nuevos? osea que, ¿Tengo que actualizarla para que agarre fifa 15? o ¿usted cree que el problema fue el disco que está mal grabado? Gracias

    • felipe

      Me pasa lo mismo ya lo soluciono?…Gracias

      • http://frickbox.com/ diegolu

        Echa un vistazo a la respuesta del compañero. Un saludo.

    • http://frickbox.com/ diegolu

      Hola Fifes. Los primero, cuando aparezca un error lo mejor es que nos indiquéis el código de error. Así quizás sea mas fácil poder conocer el origen del problema, Por otro lado el problema puede ser multiple: Es posible que no tengas LT+3.0, o que el backup sea para LT+2.0, o al revés. Por otro lado, también has de tener en cuenta el tema regional, si tu consola es NTSC no puedes leer juegos PAL, y al contrario. Otra posibilidad y por lo que veo es formato XGD3, por lo que si no grabas el backup con grabadoras especiales, no queda bien.
      Para terminar, la marca del disco es también importante (recomendamos Verbatim) y ten en cuenta que errores hay multiples y en ocasiones puede indicarte “disco sucio” o “disco incompatible”.
      Espero puedas dar mas detalles para ayudarte. Hasta pronto.

  • carlos

    Hola tengo el ac reveletaion xgd3, tengo la lt 3.0 y mi deshboard 2.0.16767.0 y el juego no me funciona sale disco no compatible o que esta sucio pero si se ve la imagen del juego que hago

    Carlos.a.t@hotmail.cl

    • Felipe

      Me pasa lo mismo ya lo soluciono?..Gracias

    • http://frickbox.com/ diegolu

      Hola Carlos. Son dos cosas distintas. Disco sucio es mala calidad de disco o mala grabacion. Disco no compatible es que tienes LT+ 3.0 (por ejemplo) y el backup es LT+2.0. Espero haberte ayudado.

  • Tiryon

    Una pregunta.. Mi dashboard es D:2.0.16767.0 , mi preguntas es.. ¿Cual es? LT 2.0 o LT 3.0?

    • http://frickbox.com/ diegolu

      No tiene nada que ver, puedes tener LT+2.0 si usas ciertas herramientas o LT+3.0 si no tiras de recursos.

  • Jose

    hola . tengo Lt 2.0 hasta ahora me han funcionado todos los juegos incluso los XGD3 ej PES 2014, etc, ya que le metia el topology.bin para cambiar a LT2.0 . Me ha pasado ahora fallo mio que queria el NFSRivals y traía actualizacion le di actualizar y me salio” disco no compatible” y lo mismo en el GTA V estos los grabé con el mismo sistema de siempre, despues he grabado otro creo era XGD2 y fue bien. Ni dashboard es 2.0.16537 que creo fue el que me metió el NFSRivals.
    Mi pregunta si actualizo por pen al ultimo dash se podria solucionar algo.

    • http://frickbox.com/ diegolu

      No te puedo decir, pero lo dudo mucho, Lo que si está claro es que te recomiendo pases a LT+3.0 y se acabaron tus problemas. Eso si, tus backups LT+2.0 ya no funcionarán.

  • Yair29

    quisiera saber que actualizacion tengo y que dashboard ? gracias

    • yair29

      era para saber que L.T tenia ? a mi me dijeron que lo habian actualizado a 3.0 pero no se si es verdad . muchas gracias

      • http://frickbox.com/ diegolu

        Casi seguro tengas LT+3.0 ya que con las ultimas actualizaciones requiere tirar de recursos que entiendo no utilizas.

        • yair29

          ok muchas gracias !!!

      • carlos 19

        buenas disculpen me pueden ayudar yo tengo un xbox 360 slim con la misma fecha y el mismo Dashboard que yair29 la cosa es que ya lo lleve a varios lugares a que le pusieran rgh y me dicen que no se puede (no me supieron decir porque no se pudo) alguien me puede decir porque? gracias por su tiempo

    • http://frickbox.com/ diegolu

      Facil, lo puedes ver en la primera linea de números: 2.0.16747.0. Este es tu dashboard.

      • carlos 19

        buenas disculpen me pueden ayudar yo tengo un xbox 360 slim con la misma fecha y el mismo Dashboard que yair29 la cosa es que ya lo lleve a varios lugares a que le pusieran rgh y me dicen que no se puede (no me supieron decir porque no se pudo) alguien me puede decir porque? gracias por su tiempo de verdad ocupo una respuesta

        • http://frickbox.com/ diegolu

          Lo siento de RGH/JTAG no puedo ayudarte mucho.

  • marco antonio

    hola buenas tardes, oye disculpa me vendieron un xbox 360 chipeado, el que me lo vendio me dijo que tiene el chip lt 3.0 pero como saber si es cierto, los juegos que compro no me fallan tengo el gta v, el gears 3, etc., y el dash es el 2.0.165, y tambien me dijo que ya tiene buen rato sin meterse a xbox live, mi pregunta es, ¿puedo conectarme a xbox live y actualizar sin miedo a que me borre el chip? o como saber que chio tengo si es el lt 2.0 o el lt 3.0

    • http://frickbox.com/ diegolu

      Deberias saber si tienes o no. De todas formas, si tienes por ejemplo LT+3.0 y pones un backup LT+2.0 te lanzará el mensaje “disco no compatible”. Otra forma de comprobar es haciendo una imagen al backup que te funciona y pasar el abgx360. 1.06 seleccionas level 3 en la pestaña de autofix y marcas disable writes para que te informe, si no te sale error es que es para lt 3.0 si te sale topology data is black en color rojo es que es para lt 2.0.

  • GonzaloGB

    Hola amigo sabe mi xbox tiene el siguiente dashboard D:2.0 16537.0 – K:2.0 16537.0 (BK: 2.0 1888.0)
    queria saber si ese es la ultima actualizacion, ya que tengo el gta v, watch dogs y me corren perfecto, pero queria saber si me correrian el fifa 15, o el evil within? saludos de ante mano :)

    • http://frickbox.com diegolu

      Si tienes LT+3.0 no deber temer y puedes actualizar sin miedo hasta la ultima versión. Siempre, desde pendrive, No recomendamos desde disco o xbox live ante posibles baneos.

  • yeison

    hola tengo un x360 viejito y la verdad nunca antes habia tenido uno pero quiero jugar gea of wars 3 que tengo que hacer que atualizaciones necesito muchas gracias

    • http://frickbox.com diegolu

      Sin aportar datos muy dificil veo poder ayudarte. Lo mejor es que actualices tu firmware del lector a LT+3.0 y creas un backup para este firm. Tampoco confirmas si te funciona o no. Indicanos algunos datos y vamos viendo.

  • erick

    yo quiero jugar gta v pero no me deja pero si puedo jugar el dark siders 2

    • http://frickbox.com/ diegolu

      LT+2.0, LT+3.0, backup?……

  • lucho

    Que tal tengo mi consola con Lt3.0.. Me correra el fifa 15?

    • http://frickbox.com/ diegolu

      Claro, es el último iXtreme…